/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.0
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

@import url("../HighendWP/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

div.vc_gitem-animated-block > div {
	background-size: 100%;
	height: 80px;
}

/** Retail Strength **/
table#retailStrengthTbl, table#retailStrengthTbl tbody, table#retailStrengthTbl tr, table#retailStrengthTbl td { 
	border:0; 
	padding:8px 4px;
}

table#retailStrengthTbl .rsTick { width: 40px; text-align:center;}
table#retailStrengthTbl .rsTick img { width: 30px; height:30px; margin:auto;}

/** Board of Directors **/
table#bodTbl, table#bodTbl tbody, table#bodTbl tr, table#bodTbl td {
	margin: 0;
	padding: 0;
	vertical-align:top;
	border: 0;
}
table#bodTbl td {
	padding: 4px;
}

table#bodTbl td.bodImg { width: 20%; }

/** Exclusive Technology BOS **/
table#bosTbl, table#bosTbl tbody, table#bosTbl tr, table#bosTbl td { border:0; margin:0; }
table#bosTbl tr.whStripe { background: repeating-linear-gradient(#F9F9F9, #F9F9F9 20.0%, #ffffff, #ffffff 20.0%, #ffffff, #ffffff 80.0%, #F9F9F9 80.0%, #F9F9F9 100%); }
table#bosTbl td.bosImg { width: 50%; padding-top: 60px; }
table#bosTbl td.bosTxt { width: 50%; vertical-align: middle; }

/** Store Evolution **/
table#storeEvoTbl, table#storeEvoTbl tbody, table#storeEvoTbl tr, table#storeEvoTbl td { border:0; }
table#storeEvoTbl td > span { font-size: 22px; }
table#storeEvoTbl .rsTick { width: 100px; text-align:center;}
table#storeEvoTbl .rsTick img { width: 80px; height:80px; margin:auto;}

/** Menu Styling **/
div#header-inner.nav-type-2 .main-navigation { border-top:0; }
div#header-inner.nav-type-2 #main-nav { display: flex; justify-content: space-between; }

/** YT Fix **/
div#player > div.html5-video-player { background:none; }

.top-widget > p, .top-widget > a, .top-widget > ul { font-size: 16px; }

/** Responsive Styling **/
.BOSBoxResp { display:none; }
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
  #show-nav-menu { margin: 0; }
	.blk { color:#000 !important; }
	h1 { word-wrap: initial !important; font-size:38px !important; line-height:48px !important; }
	h1.h1sml { word-wrap: initial !important; font-size:32px !important; line-height:42px !important; }
	h2 { font-size: 24px !important; line-height:36px !important;}
	.overlayBox {
		padding: 10px;
  		background-color: rgba(255,255,255,0.75);
	}
	.BOSBox { display:none !important; }
	.BOSBoxResp { display:block; }
}

#top-info-widget a {
    display: inline !important;
}